How to install libvisp-detection3.0 on Debian 9 (Stretch)